*,input, button, select {
    font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
    font-size: 14px;
}
html,
body { height: 100% }
#wrap {
    min-height: 100%;
    height: auto !important;
    height: 100%;
    /* Negative indent footer by it's height */
    margin: 0 auto -30px;
}

/* ================================================================================ 
header
================================================================================ */
div#header {
	display: inline-block;
	border-top: 3px solid #003f76;
	background: url(../img/header_bg.gif) repeat-x left bottom;
	padding: 10px 19px 10px 19px;
	width: 910px;
	height: 92px;
	line-height: 1.1;
}
div#header { display: block;	/* for opera*/ }
div#header:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
div#header div.headerLeft {
	position: relative;
	float: left;
	width: 570px;
}
div#header div.headerRight {
	position: relative;
	float: right;
	width: 340px;
}
div#header div.copy {
	color: #999;
	font-size: 12px;
}
div#header h1 {
	position: absolute;
	top: 25px;
	left: -3px;
	width: 356px;
}
ul.headerNav {
	display: inline-block;
	position: absolute;
	top: 0;
	right: 90px;
}
ul.headerNav { display: block;	/* for opera*/ }
ul.headerNav:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
ul.headerNav li {
	float: left;
	border-right: 1px solid #999;
	padding-right: 8px;
	margin-right: 8px;
	font-size: 12px;
}
ul.headerNav li a {
	color: #666;
	text-decoration: none;
}
ul.headerNav li a:hover {
	text-decoration: underline;
}
ul.headerNav li.last {
	margin-right: 0;
	border-right: none;
	padding-right: 0;
}
div#header div.langLink {
	position: absolute;
	top: -2px;
	right: 0;
	width: 68px;
}
div#header div.search dl {
	position: absolute;
	top: 29px;
	right: 0;
	display: inline-block;
	width: 285px;
}
div#header div.search dl { display: block;	/* for opera*/ }
div#header div.search dl:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
div#header div.search dt {
	float: left;
	width: 225px;
}
div#header div.search dd {
	float: right;
	width: 50px;
}
div#header div.search dt input.inputSearch {
	width: 225px;
	height: 18px;
}
div#header div.search input.search_btn {
	display: block;
	border: none;
	background: url(../img/header_search_btn.gif) no-repeat left top;
	width: 50px;
    height: 22px;
    text-indent: -999em;
}
div#header ul.headertabNav {
	position: absolute;
	top: 60px;
	right: -3px;
	display: inline-block;
}
div#header ul.headertabNav { display: block;	/* for opera*/ }
div#header ul.headertabNav:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
div#header ul.headertabNav li {
	float: left;
}
/* ================================================================================ */

.notice {
	font-size: 120%;
	font-weight: bold;
	padding-left: 0.8em;
	color: #CC0000;
	background: #fffef0 url(../img/note.png) no-repeat top left;
	border: solid 1px red;
	padding-top: 1em;
}
.subtitle {
	font-size: 120%;
	font-weight: bold;
	color: #003F76;
  margin-bottom: 25px;
  border-top: #7e9eb9 1px solid;
  border-right: #d2dde6 1px solid;
  border-bottom: #d2dde6 1px solid;
  border-left: #d2dde6 1px solid;
  background: url(../img/heading03_bg.gif) repeat-x left top;
  padding: 3px 15px;

}
.subtitle2 {
    font-size: 110%;
    font-weight: bold;
    color: black;
    border-left: 0px solid #FF6666;
    border-bottom: 2px solid #FF6666;
}
.subtext {
    font-size: 80%;
    font-weight: lighter;
    color: #000000;
}
.tablebox {
    background-color: #FF9933;
    margin: 0px;
    padding: 0px;
    float: none;
    width: 740px;
    border: 1px solid #FF9933;
    color: #000000;
    display: inline-table;
    text-align: left;
}
.underline {
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-top-style: none;
    border-right-style: none;
    border-bottom-style: dotted;
    border-left-style: none;
    border-top-color: #FF9933;
    border-right-color: #FF9933;
    border-bottom-color: #FF9933;
    border-left-color: #FF9933;
    font-size: 80%;
    font-weight: lighter;
}
.userinfo {
    margin-left: 0;
    color: #666;
    margin: 0;
    padding: 3px;
    display: inline;
    list-style-type: none;
    float: left;
    line-height: 16px;
    text-decoration: none;
    background: #FFFFE0;
    border: none;
}
.formNotice {
    color: #999;
    font-size: 13px;
}
.left { text-align: left }
.right { text-align: right }
.center { text-align: center }
td.v-middle { vertical-align: middle }
.centerspace {
    float: none;
    margin-left: auto;
    margin-right: auto;
}
.red { color: red }
#info {
    clear: both;
    display: block;
    width: 900px;
    height: 21px;
    overflow: hidden;
    margin-top: 10px;
    padding: 0;
    font-size: 11px;
    border-top: 1px solid #e9624c;
}
#info h2 { display: none }
#info ul {
    float: right;
    margin: 0 0 0 20px;
    padding: 0;
    list-style: none;
}
#info li {
    display: block;
    float: left;
    padding: 4px 16px 4px 0;
}
* html #info li { padding: 1px 16px 7px 0 }
#info li a {
    text-decoration: none;
    margin: 0;
    padding-left: 12px;
    font-size: 11px;
}
#push { height: 80px }
#footer {
    clear: both;
    display: block;
    width: 900px;
    height: 25px;
		padding-top: 10px;
		margin-bottom: 10px;
    overflow: hidden;
    line-height: 1;
    border-bottom: none;
    background: #003f76;
		text-align:center;
		color: white;
}
#footer a {
		color: yellow;
    float: right;
    display: block;
    width: 260px;
    height: 20px;    
}
.myPageTopMessage {
	text-align:center;
	background-color:white;
	color:red;
	text-align:center;
	font-size:16px;
	border-style:double;
	border-color:red;
	width:90%;
	border-radius:10px;
}
.redBgColor {
	background-color: red;
}
}